{
    "path": "$OET_PATH/testcases/function_test/pkg_test/artemis/artemis-server-osgi",
    "machine num": 1,
    "cases": [
        {
            "name": "test_artemis-server-osgi_function_startup",
            "desc": "Test the startup process of artemis-server-osgi"
        },
        {
            "name": "test_artemis-server-osgi_function_shutdown",
            "desc": "Test the shutdown process of artemis-server-osgi"
        }
    ]
}